summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorDavid Crandall <david@triquetradevelopment.com>2012-07-08 20:13:42 -0500
committerDavid Crandall <david@triquetradevelopment.com>2012-07-08 20:13:42 -0500
commit55d451d9c6eddf874adfd22a2f5b06e325d3a014 (patch)
tree452c550625615af93f4db61a343f9f082b03d8ea
downloadtriquetra-55d451d9c6eddf874adfd22a2f5b06e325d3a014.tar.gz
triquetra-55d451d9c6eddf874adfd22a2f5b06e325d3a014.tar.bz2
triquetra-55d451d9c6eddf874adfd22a2f5b06e325d3a014.zip
initial commit
-rw-r--r--.hgignore1
-rw-r--r--app-editors/sublime-text/Manifest3
-rw-r--r--app-editors/sublime-text/sublime-text-2181.ebuild38
l---------app-misc/hardinfo1
-rw-r--r--app-text/tesseract/Manifest36
-rw-r--r--app-text/tesseract/tesseract-3.01-r1.ebuild106
-rw-r--r--app-text/tesseract/tesseract-3.01.ebuild102
-rw-r--r--dev-perl/Sane/Manifest2
-rw-r--r--dev-perl/Sane/Sane-0.50.0.ebuild23
-rw-r--r--gnome-extra/nautilus-jungledisk/Manifest3
-rw-r--r--gnome-extra/nautilus-jungledisk/metadata.xml8
-rw-r--r--gnome-extra/nautilus-jungledisk/nautilus-jungledisk-1.0.ebuild54
l---------media-gfx/font-manager1
-rw-r--r--media-gfx/gscan2pdf/Manifest2
-rw-r--r--media-gfx/gscan2pdf/gscan2pdf-1.0.4.ebuild58
-rw-r--r--net-fs/junglediskworkgroup/Manifest4
-rw-r--r--net-fs/junglediskworkgroup/junglediskworkgroup-3.16.ebuild104
-rw-r--r--net-fs/junglediskworkgroup/metadata.xml8
-rw-r--r--overlays.xml17
-rw-r--r--profiles/repo_name1
20 files changed, 572 insertions, 0 deletions
diff --git a/.hgignore b/.hgignore
new file mode 100644
index 0000000..b76b5ac
--- /dev/null
+++ b/.hgignore
@@ -0,0 +1 @@
+\~$
diff --git a/app-editors/sublime-text/Manifest b/app-editors/sublime-text/Manifest
new file mode 100644
index 0000000..ac74686
--- /dev/null
+++ b/app-editors/sublime-text/Manifest
@@ -0,0 +1,3 @@
+DIST Sublime%20Text%202%20Build%202181%20x64.tar.bz2 5595692 RMD160 b2957533cb4e8a854db3095a23621d4715d5586d SHA1 5232de99c0b84782d53659360c8bac8340b5c218 SHA256 7b15a641efcdc5ec39b519b56076c8dc5a24b0edc3bdc7ce1ecc0b116a5e3916
+DIST Sublime%20Text%202%20Build%202181.tar.bz2 5528787 RMD160 9cfebbd9ea0ee168fb33356f4a4acddf52f73e0e SHA1 dceac4587fb6e2c196e5f4c017ef3dc7f9a33aef SHA256 a591d30211b4d61ffc0498c0457c83ec31178b74a38e9228e89112c3b86cb09f
+EBUILD sublime-text-2181.ebuild 1091 RMD160 d61c11c236de5b66a247b6af5fb37e7ae58ad326 SHA1 f01a4b835dd4484980302e56159480c13a0afef9 SHA256 f1b47851512b2a774d928318a8cae4d89dba8954d32a73c3d25d9c0a50376714
diff --git a/app-editors/sublime-text/sublime-text-2181.ebuild b/app-editors/sublime-text/sublime-text-2181.ebuild
new file mode 100644
index 0000000..209ccc0
--- /dev/null
+++ b/app-editors/sublime-text/sublime-text-2181.ebuild
@@ -0,0 +1,38 @@
+# Copyright 1999-2012 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI="3"
+
+inherit eutils
+
+MY_PN="Sublime%20Text%202%20Build"
+MY_P="${MY_PN}%20${PV}"
+
+DESCRIPTION="Sublime Text is a sophisticated text editor for code, html and prose"
+HOMEPAGE="http://www.sublimetext.com"
+COMMON_URI="http://c758482.r82.cf2.rackcdn.com"
+SRC_URI="amd64? ( ${COMMON_URI}/${MY_P}%20x64.tar.bz2 )
+ x86? ( ${COMMON_URI}/${MY_P}.tar.bz2 )"
+LICENSE="Sublime"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE=""
+
+RDEPEND="media-libs/libpng:0
+ media-libs/libpng:1.2
+ >=x11-libs/gtk+-2.24.8-r1:2"
+DEPEND="${RDEPEND}"
+
+src_install() {
+ insinto /opt/${PN}
+ into /opt/${PN}
+ exeinto /opt/${PN}
+ doins -r "Sublime Text 2/lib"
+ doins -r "Sublime Text 2/Pristine Packages"
+ doins "Sublime Text 2/sublime_plugin.py"
+ doins "Sublime Text 2/PackageSetup.py"
+ doexe "Sublime Text 2/sublime_text"
+ dosym "/opt/${PN}/sublime_text" /usr/bin/subl
+ make_desktop_entry "subl %U" "Sublime Text Editor" "accessories-text-editor" "Application;TextEditor" "MimeType=text/plain;"
+}
diff --git a/app-misc/hardinfo b/app-misc/hardinfo
new file mode 120000
index 0000000..de80263
--- /dev/null
+++ b/app-misc/hardinfo
@@ -0,0 +1 @@
+/var/lib/layman/sunrise/app-misc/hardinfo/ \ No newline at end of file
diff --git a/app-text/tesseract/Manifest b/app-text/tesseract/Manifest
new file mode 100644
index 0000000..c473c21
--- /dev/null
+++ b/app-text/tesseract/Manifest
@@ -0,0 +1,36 @@
+DIST bul.traineddata.gz 848731 RMD160 cbcdb7532af8c03abb5f8bcdb5b34516b6a522e4 SHA1 a9efae5e347a36ea90bd2ad357e732ad4da47fd3 SHA256 fc3c650568d014f2337052658e9ddd8efaff6ac74c9a90952d740eafdf400e2d
+DIST cat.traineddata.gz 995008 RMD160 3b1a5067e97e4c104ee766fc89cc47c261b55b38 SHA1 0301a9c81c1d646bd1b135ca89476fb63bd634f8 SHA256 dcc52db7522c67d2629117b7fde4c114ca51677f7f1efbedc12bf1e7319acde2
+DIST ces.traineddata.gz 1059966 RMD160 356bc1982be43cb89e1fa62b1af53a0f28d14444 SHA1 dbec19aa23f42a08e6b195a96e64b443f7519620 SHA256 9848a4c137be45659e29f4aa07ccb6357fd4401307478cce0ed5f8e6686480d2
+DIST chi_sim.traineddata.gz 19732398 RMD160 7a3e5f0f33f9869c10f793daee4883a5167eb178 SHA1 35f0254f159edeed509ec1e0779073bf998b6cdb SHA256 40c1cdf62106a0705807e8be5bee235a9e9efe716e22568e3885561a835d7d5b
+DIST chi_tra.traineddata.gz 27512772 RMD160 590262a166a86f55177dde0dd0b10926a91c1ef4 SHA1 a9798de7e068d85613602aa33a153da721aadc82 SHA256 68ac2d83998b7f6e3fa26a58be8be5507e78185a16b3e106fe48a7b2667165fc
+DIST dan.traineddata.gz 958449 RMD160 f354451e42486609ff631b5a3ba52134cc0a706f SHA1 bfac9c00d28fc4b19034c2098d41087a173084ae SHA256 2104d8b1cfde6fa960e31db826a101a356c77c3efeae6e78cab5a97e62f3410c
+DIST deu.traineddata.gz 965684 RMD160 f5e26562dfb3259c0c6fca0c9d1a23589f6af981 SHA1 c4b3ecde18ce9f114faba88cdfd0308f90801266 SHA256 9e1845a69d5b6cf93d4fa05d5b8934e7cfaf8b088e6be9e8dac30c7859591ccc
+DIST ell.traineddata.gz 944284 RMD160 791acfb5a60875d02e23ebc8c66243adedb5cf39 SHA1 b7a449fc320cc579a729c0352e5cc642f565e64e SHA256 f8cb765c40733a677fa470370b935c34cfc53ba8de372b33e83ab59c7407195d
+DIST eng.traineddata.gz 742852 RMD160 d35ef8383c58faa6765e2eceb4da11fc688f488b SHA1 bf72c6c4542d67ce1d6def9d4e8432c7e98a654b SHA256 3ad150c58d59aa7f20e12bed0e15a33c988f5803d6cba8ef366aeec0c18d4e9d
+DIST fin.traineddata.gz 959833 RMD160 a467774acf081aff2bd7fc5e1557eb1486336b6f SHA1 004d74d13f7b53cbefb86e2ba12bc67dce81d936 SHA256 30c05d403295fb659048b5d82db0d87c9cbee5077314e2b52f6fdca9c9ec8520
+DIST fra.traineddata.gz 933372 RMD160 97ab2fb064da5d7d15032fd1c5e87aa2f14dc1b3 SHA1 8d698bb3b659e862b3274970a57b3214de76f1ff SHA256 1d795f1da1ee20671ffbbf4b2997b424f459861b217c9ffa7abbeb72abd760d6
+DIST hun.traineddata.gz 1008061 RMD160 7acc341ed55ca61869c7876b8b37ac2a143abd5b SHA1 32ecad03877a841fbc0cb31c269214640008d604 SHA256 7b4d80703067fc5a8bf3da80f7da699f26a665a3e5ca93004fe353a1d6e74f60
+DIST ind.traineddata.gz 836752 RMD160 bc714068a10982dcf32816e823dbca6be63489ee SHA1 f4214ce40c5f6ef92085a8a45e9ff03f7cf7afca SHA256 9b2ee5ab2d33511f5fb8edbaee3d3a448cf8ab9efbf8e5c852d59481317e8218
+DIST ita.traineddata.gz 939956 RMD160 522f4110223c0da1894d39bc49fd1400b1527e2e SHA1 c166ba79256f6e7c1b993b2db7403d794131fe05 SHA256 a6cbaa39fddee521090e48d6a83b6f62e77b5fe7d90ab8ce9ee4d8ada10730f5
+DIST jpn.traineddata.gz 14604738 RMD160 47dba0ff10e9bd6979a31fa1ccc79b7d84775432 SHA1 6d605eee29e76fb841924916bd34095bbbbc45c0 SHA256 ebbde8c607a05cdd97d492734896a24b2aa17d5b4fb00e9597a96b39c1f22aa3
+DIST kor.traineddata.gz 6032090 RMD160 1aa22020b2bcdea7721d111065b2070191149e32 SHA1 37bcd8110a426714f54d99f58b30104b3014ce5a SHA256 8d4709341dbda7da9f42bb1d39c4d22d5ca767c2a30fbe36cb2ad152f092b01f
+DIST lav.traineddata.gz 1018176 RMD160 eb1efa104597850e47cdae8fa70cc4f120959810 SHA1 b4efd308e725d743884f2984f804c82dd5382f63 SHA256 305173b54d836dae2f22e4f488734440a83e683636c033cafe066083738ceebc
+DIST lit.traineddata.gz 1012936 RMD160 65aab59e4be61c3734645f96e688dbd81aa384b1 SHA1 7adbe396a281c0f87c0b95da7e84b5b6029e3dbd SHA256 1a04f9e952a76d430c2b9d16140f2d42f27c72a9bbd55b3e8f2b6e701ef0f399
+DIST nld.traineddata.gz 954151 RMD160 4026b44d7849a0c78d1831e00805f985ffad6421 SHA1 f7e3d46b1747a19158ac0797e859b65c56b5045f SHA256 2826628b0ff22fc3bb5d6e9d6901a39141b805b78084e0c9ab61f12c28747831
+DIST nor.traineddata.gz 951018 RMD160 36ee419e1ba3a49db749f15c5b204bfaee0bc848 SHA1 fb65dede5fbe120823ecdcb0c6cbd1222ae7e245 SHA256 c97cbfd93f676b331296b729d5526d1accc1325474a6b6d91260d03a1c862606
+DIST pol.traineddata.gz 1060352 RMD160 08197fede8151cfdef50a6d2e41c55f384d3f909 SHA1 a303fc31b4b60532b01b4ccdc838f02ff0113f27 SHA256 708e2c59cc4e6451e90fc1ef57b83b809bc354b9e0ef3935e9f181d2a718d5ce
+DIST por.traineddata.gz 911645 RMD160 90a73ffdf23c3ca9cc1b30d5f30943c67f4f59a0 SHA1 883e5e1fa1d991ef6d202951ee9d26a71db181dc SHA256 25df33e4f6c55749d04a5307f1143e31a71a76b7417b91a531c686bf49308b85
+DIST ron.traineddata.gz 929925 RMD160 9755d5002e6dfd581003168bae24bc0697c89318 SHA1 c20c73a2e17f5fe692de0fe9ac681da3984229ae SHA256 367ccb440283e57e4e3f87cd0b97a59a07ceb920e09da8778feafe5e086a9892
+DIST rus.traineddata.gz 848490 RMD160 aeb8ab308499f2414c21f5299f2abf5082c6a282 SHA1 2740accefc45e4ae004269ccb195948b8037a583 SHA256 8ced9431d2b1d544fbdd362c36786e3804451da06093bc45acecad84829e5f7a
+DIST slk.traineddata.gz 1091624 RMD160 4e661fce45076128455f2b2d0e60b93d67a8038d SHA1 16207e26d53504f98a7b1fadcb873dc4611149ec SHA256 037839ad756b9177f7d8f7bd3f01a3a1012094360c5c62a49abbde0a33389511
+DIST slv.traineddata.gz 930221 RMD160 854b6ec39d09ec210a7850d56573f5a77da37b6e SHA1 fbe464cd49d6a7495e6d95600d421aa2dd0b9d77 SHA256 bb7318f24972abc380688c67be86d07193e0294b252b60c648720978ad4a8b04
+DIST spa.traineddata.gz 910992 RMD160 92303810e9429ca5a9daa39e02a015a78ac09cd6 SHA1 7b30950749e84891fdef5f89409c3cf1b6418cd3 SHA256 5de0748b068f35c941e86bba622e23a376a6b084cb094007e7059714f1e030e0
+DIST srp.traineddata.gz 977674 RMD160 70ef247a50a72c5d551f2f7dc246275b9096a9b8 SHA1 47afc601b62998e4cc3f7403d846ba861f30b416 SHA256 542b83f62389ff8cc34746dd765345566ab368b63dcf275c223ecb52c2cb9291
+DIST swe.traineddata.gz 959911 RMD160 7653dd8a57f75a9e240a8e256c7a4b20a2e91040 SHA1 55291e8ea664155ad51db867284c11ad1a1c5d00 SHA256 25331ca1f41378a86336604476049810a0c5350417205e300cb2d11048cec2c1
+DIST tesseract-3.01.tar.gz 3287629 RMD160 f254182870038068edb949714c3e989cd955e225 SHA1 c0b605d7192b3071842fe535c82b89c65f2d9c67 SHA256 c24b0bd278291bc93ab242f93841c1d8743689c943bd804afbc5b898dc0a1c9b
+DIST tgl.traineddata.gz 978138 RMD160 669a4ea7bb6beac425070d8ba424f341eee447a9 SHA1 153ba1d0ddd209e1581d81d42fe5346f748e2f27 SHA256 d4d88e1fb31771d0b42e65291c03da3a167541df7c9682b81d833a4bd6c9e8cf
+DIST tur.traineddata.gz 933401 RMD160 15cebea216b539681d7306cab3f31f2773cd93e2 SHA1 a01da62f3830833b258e2d46ce0f2852571470e6 SHA256 cb4e187f6c25c145252c88a576f3e3c9204c1d77e1c012172a85980c5c01088b
+DIST ukr.traineddata.gz 927741 RMD160 0f040ec98453c38a0f19e90d7f34ab0dee8e9778 SHA1 06ceebfd91fa473d6d91f8a2856c66733bea0131 SHA256 a54f0ce0843c863f102bfe135939200fc18702ce61ae6ebc571ab49460849365
+DIST vie.traineddata.gz 1575539 RMD160 74826cef758cf5a8c561c2e6381e053e151a6a91 SHA1 9158748a63afe87e4e25b5f32c222555f2ad8417 SHA256 5f61c32daf9a7071ff0dc95415aed75276538813398e3debb3849bba70bda713
+EBUILD tesseract-3.01-r1.ebuild 4075 RMD160 cca70545e3b34b28c16f3abe9fb745683089a258 SHA1 6612aa169c619429cb968560c0de55674df0aa6a SHA256 5a20e21c824c2f907c9de317c2383d01e28f1da717112f66e6bfd6f3711066d5
+EBUILD tesseract-3.01.ebuild 3978 RMD160 51309c663f2e3306ea2722fe281458514b7d4031 SHA1 24c7f3a7c195ecf53850bed135cf1c7b5ae7de68 SHA256 2c6a5e35e16b6f41b20d41e95ae93a9a4ee1fa0842fe791ebf08ab8dda077d2b
diff --git a/app-text/tesseract/tesseract-3.01-r1.ebuild b/app-text/tesseract/tesseract-3.01-r1.ebuild
new file mode 100644
index 0000000..fee81f3
--- /dev/null
+++ b/app-text/tesseract/tesseract-3.01-r1.ebuild
@@ -0,0 +1,106 @@
+# Copyright 1999-2010 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: /var/cvsroot/gentoo-x86/app-text/tesseract/tesseract-2.04-r1.ebuild,v 1.6 2010/04/16 18:53:16 hwoarang Exp $
+
+EAPI="3"
+
+inherit eutils autotools
+
+DESCRIPTION="An OCR Engine that was developed at HP and now at Google"
+HOMEPAGE="http://code.google.com/p/tesseract-ocr/"
+URI_PREFIX="http://tesseract-ocr.googlecode.com/files"
+SRC_URI="${URI_PREFIX}/${P}.tar.gz
+ ${URI_PREFIX}/eng.traineddata.gz
+ linguas_bg? ( ${URI_PREFIX}/bul.traineddata.gz )
+ linguas_ca? ( ${URI_PREFIX}/cat.traineddata.gz )
+ linguas_cs? ( ${URI_PREFIX}/ces.traineddata.gz )
+ linguas_da? ( ${URI_PREFIX}/dan.traineddata.gz )
+ linguas_de? ( ${URI_PREFIX}/deu.traineddata.gz )
+ linguas_el? ( ${URI_PREFIX}/ell.traineddata.gz )
+ linguas_es? ( ${URI_PREFIX}/spa.traineddata.gz )
+ linguas_fi? ( ${URI_PREFIX}/fin.traineddata.gz )
+ linguas_fr? ( ${URI_PREFIX}/fra.traineddata.gz )
+ linguas_id? ( ${URI_PREFIX}/ind.traineddata.gz )
+ linguas_it? ( ${URI_PREFIX}/ita.traineddata.gz )
+ linguas_hu? ( ${URI_PREFIX}/hun.traineddata.gz )
+ linguas_ja? ( ${URI_PREFIX}/jpn.traineddata.gz )
+ linguas_ko? ( ${URI_PREFIX}/kor.traineddata.gz )
+ linguas_lt? ( ${URI_PREFIX}/lit.traineddata.gz )
+ linguas_lv? ( ${URI_PREFIX}/lav.traineddata.gz )
+ linguas_nl? ( ${URI_PREFIX}/nld.traineddata.gz )
+ linguas_nb? ( ${URI_PREFIX}/nor.traineddata.gz )
+ linguas_pl? ( ${URI_PREFIX}/pol.traineddata.gz )
+ linguas_pt? ( ${URI_PREFIX}/por.traineddata.gz )
+ linguas_ro? ( ${URI_PREFIX}/ron.traineddata.gz )
+ linguas_ru? ( ${URI_PREFIX}/rus.traineddata.gz )
+ linguas_sl? ( ${URI_PREFIX}/slv.traineddata.gz )
+ linguas_sk? ( ${URI_PREFIX}/slk.traineddata.gz )
+ linguas_sr? ( ${URI_PREFIX}/srp.traineddata.gz )
+ linguas_sv? ( ${URI_PREFIX}/swe.traineddata.gz )
+ linguas_tl? ( ${URI_PREFIX}/tgl.traineddata.gz )
+ linguas_tr? ( ${URI_PREFIX}/tur.traineddata.gz )
+ linguas_uk? ( ${URI_PREFIX}/ukr.traineddata.gz )
+ linguas_vi? ( ${URI_PREFIX}/vie.traineddata.gz )
+ linguas_zh_CN? ( ${URI_PREFIX}/chi_sim.traineddata.gz )
+ linguas_zh_TW? ( ${URI_PREFIX}/chi_tra.traineddata.gz )
+"
+
+LICENSE="Apache-2.0"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~mips ~ppc ~ppc64 ~sparc ~x86"
+IUSE="examples tiff linguas_bg linguas_ca linguas_cs linguas_da linguas_de
+linguas_el linguas_es linguas_fi linguas_fr linguas_id linguas_it linguas_hu
+linguas_ja linguas_ko linguas_lt linguas_lv linguas_nl linguas_nb linguas_pl
+linguas_pt linguas_ro linguas_ru linguas_sl linguas_sk linguas_sr linguas_sv
+linguas_tl linguas_tr linguas_uk linguas_vi linguas_zh_CN linguas_zh_TW"
+
+RDEPEND="sys-libs/zlib
+ media-libs/libpng
+ virtual/jpeg
+ tiff? ( media-libs/tiff )
+ media-libs/leptonica"
+DEPEND="${RDEPEND}
+ sys-devel/gettext"
+
+# NOTES:
+# english language files are always installed because they are used by default
+# that is a tesseract bug and if possible this workaround should be avoided
+# see bug 287373
+# deu-f corresponds to an old german graphic style named fraktur
+# that's the same language (german, de)
+# stuff in directory java/ seems useless...
+# in testing/, there is a way to test accuracy, not usable for src_test()
+# app-ocr/ would be a better category
+
+src_prepare() {
+ # remove obsolete makefile, install target only in uppercase Makefile
+ rm "${S}/java/makefile" || die "remove obsolete java makefile failed"
+
+ # Needed to avoid automake failure
+ mkdir m4
+ eautoreconf || die "eautoreconf failed"
+
+ # Need to run automake to generate Makefile.in for tesseract-3.01
+ eautomake || die "eautomake failed"
+}
+
+src_configure() {
+ econf $(use_with tiff libtiff) \
+ --enable-gettext \
+ --enable-graphics \
+ --disable-dependency-tracking
+}
+
+src_install() {
+ emake DESTDIR="${ED}" install || die "emake install failed"
+
+ dodoc AUTHORS ChangeLog NEWS README ReleaseNotes || die "dodoc failed"
+
+ # Copy training data
+ mv "${WORKDIR}"/*.traineddata "${ED}"/usr/share/tessdata || die "moving training data failed"
+
+ if use examples; then
+ insinto /usr/share/doc/${PF}/examples
+ doins eurotext.tif phototest.tif || die "doins failed"
+ fi
+}
diff --git a/app-text/tesseract/tesseract-3.01.ebuild b/app-text/tesseract/tesseract-3.01.ebuild
new file mode 100644
index 0000000..21fff31
--- /dev/null
+++ b/app-text/tesseract/tesseract-3.01.ebuild
@@ -0,0 +1,102 @@
+# Copyright 1999-2010 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: /var/cvsroot/gentoo-x86/app-text/tesseract/tesseract-2.04-r1.ebuild,v 1.6 2010/04/16 18:53:16 hwoarang Exp $
+
+EAPI="3"
+
+inherit eutils autotools
+
+DESCRIPTION="An OCR Engine that was developed at HP and now at Google"
+HOMEPAGE="http://code.google.com/p/tesseract-ocr/"
+URI_PREFIX="http://tesseract-ocr.googlecode.com/files"
+SRC_URI="${URI_PREFIX}/${P}.tar.gz
+ ${URI_PREFIX}/eng.traineddata.gz
+ linguas_bg? ( ${URI_PREFIX}/bul.traineddata.gz )
+ linguas_ca? ( ${URI_PREFIX}/cat.traineddata.gz )
+ linguas_cs? ( ${URI_PREFIX}/ces.traineddata.gz )
+ linguas_da? ( ${URI_PREFIX}/dan.traineddata.gz )
+ linguas_de? ( ${URI_PREFIX}/deu.traineddata.gz )
+ linguas_el? ( ${URI_PREFIX}/ell.traineddata.gz )
+ linguas_es? ( ${URI_PREFIX}/spa.traineddata.gz )
+ linguas_fi? ( ${URI_PREFIX}/fin.traineddata.gz )
+ linguas_fr? ( ${URI_PREFIX}/fra.traineddata.gz )
+ linguas_id? ( ${URI_PREFIX}/ind.traineddata.gz )
+ linguas_it? ( ${URI_PREFIX}/ita.traineddata.gz )
+ linguas_hu? ( ${URI_PREFIX}/hun.traineddata.gz )
+ linguas_ja? ( ${URI_PREFIX}/jpn.traineddata.gz )
+ linguas_ko? ( ${URI_PREFIX}/kor.traineddata.gz )
+ linguas_lt? ( ${URI_PREFIX}/lit.traineddata.gz )
+ linguas_lv? ( ${URI_PREFIX}/lav.traineddata.gz )
+ linguas_nl? ( ${URI_PREFIX}/nld.traineddata.gz )
+ linguas_nb? ( ${URI_PREFIX}/nor.traineddata.gz )
+ linguas_pl? ( ${URI_PREFIX}/pol.traineddata.gz )
+ linguas_pt? ( ${URI_PREFIX}/por.traineddata.gz )
+ linguas_ro? ( ${URI_PREFIX}/ron.traineddata.gz )
+ linguas_ru? ( ${URI_PREFIX}/rus.traineddata.gz )
+ linguas_sl? ( ${URI_PREFIX}/slv.traineddata.gz )
+ linguas_sk? ( ${URI_PREFIX}/slk.traineddata.gz )
+ linguas_sr? ( ${URI_PREFIX}/srp.traineddata.gz )
+ linguas_sv? ( ${URI_PREFIX}/swe.traineddata.gz )
+ linguas_tl? ( ${URI_PREFIX}/tgl.traineddata.gz )
+ linguas_tr? ( ${URI_PREFIX}/tur.traineddata.gz )
+ linguas_uk? ( ${URI_PREFIX}/ukr.traineddata.gz )
+ linguas_vi? ( ${URI_PREFIX}/vie.traineddata.gz )
+ linguas_zh_CN? ( ${URI_PREFIX}/chi_sim.traineddata.gz )
+ linguas_zh_TW? ( ${URI_PREFIX}/chi_tra.traineddata.gz )
+"
+
+LICENSE="Apache-2.0"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~mips ~ppc ~ppc64 ~sparc ~x86"
+IUSE="examples tiff linguas_bg linguas_ca linguas_cs linguas_da linguas_de
+linguas_el linguas_es linguas_fi linguas_fr linguas_id linguas_it linguas_hu
+linguas_ja linguas_ko linguas_lt linguas_lv linguas_nl linguas_nb linguas_pl
+linguas_pt linguas_ro linguas_ru linguas_sl linguas_sk linguas_sr linguas_sv
+linguas_tl linguas_tr linguas_uk linguas_vi linguas_zh_CN linguas_zh_TW"
+
+RDEPEND="sys-libs/zlib
+ media-libs/libpng
+ virtual/jpeg
+ tiff? ( media-libs/tiff )
+ media-libs/leptonica"
+DEPEND="${RDEPEND}
+ sys-devel/gettext"
+
+# NOTES:
+# english language files are always installed because they are used by default
+# that is a tesseract bug and if possible this workaround should be avoided
+# see bug 287373
+# deu-f corresponds to an old german graphic style named fraktur
+# that's the same language (german, de)
+# stuff in directory java/ seems useless...
+# in testing/, there is a way to test accuracy, not usable for src_test()
+# app-ocr/ would be a better category
+
+src_prepare() {
+ # remove obsolete makefile, install target only in uppercase Makefile
+ rm "${S}/java/makefile" || die "remove obsolete java makefile failed"
+
+ # Need to run automake to generate Makefile.in for tesseract-3.01
+ eautomake || die "eautomake failed"
+}
+
+src_configure() {
+ econf $(use_with tiff libtiff) \
+ --enable-gettext \
+ --enable-graphics \
+ --disable-dependency-tracking
+}
+
+src_install() {
+ emake DESTDIR="${ED}" install || die "emake install failed"
+
+ dodoc AUTHORS ChangeLog NEWS README ReleaseNotes || die "dodoc failed"
+
+ # Copy training data
+ mv "${WORKDIR}"/*.traineddata "${ED}"/usr/share/tessdata || die "moving training data failed"
+
+ if use examples; then
+ insinto /usr/share/doc/${PF}/examples
+ doins eurotext.tif phototest.tif || die "doins failed"
+ fi
+}
diff --git a/dev-perl/Sane/Manifest b/dev-perl/Sane/Manifest
new file mode 100644
index 0000000..b475030
--- /dev/null
+++ b/dev-perl/Sane/Manifest
@@ -0,0 +1,2 @@
+DIST Sane-0.05.tar.gz 39417 RMD160 e839fa57e694acd0bb79ce9e3fc9e4669d8c33a3 SHA1 b6900317999cd0c6af81b4dd3219e5ad91b8764d SHA256 e0ef87fe76a3f49a9b54046771e3f79c2dfed1182d9968192459e6ebf334fd48
+EBUILD Sane-0.50.0.ebuild 488 RMD160 76fec79d2b0d1df022ea06c13385285b368b7a90 SHA1 f4ee3c4241f81036a5eda51f67a8a5cc6ad4186d SHA256 1922a47517d739a8733c66dd7766e1a655d51990846c6015a47aa1c4031e7908
diff --git a/dev-perl/Sane/Sane-0.50.0.ebuild b/dev-perl/Sane/Sane-0.50.0.ebuild
new file mode 100644
index 0000000..d3017d2
--- /dev/null
+++ b/dev-perl/Sane/Sane-0.50.0.ebuild
@@ -0,0 +1,23 @@
+# Copyright 1999-2012 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI=4
+
+MODULE_AUTHOR=RATCLIFFE
+MODULE_VERSION=0.05
+inherit perl-module
+
+DESCRIPTION="The Sane module allows you to access SANE-compatible scanners in Perl."
+
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="test"
+
+RDEPEND=">=media-gfx/sane-backends-1.0.19"
+DEPEND="${RDEPEND}
+ dev-perl/extutils-depends
+ dev-perl/extutils-pkgconfig
+ test? ( dev-perl/Test-Pod )"
+
+SRC_TEST="do"
diff --git a/gnome-extra/nautilus-jungledisk/Manifest b/gnome-extra/nautilus-jungledisk/Manifest
new file mode 100644
index 0000000..5a72575
--- /dev/null
+++ b/gnome-extra/nautilus-jungledisk/Manifest
@@ -0,0 +1,3 @@
+DIST nautilus-jungledisk-1.0.tar.gz 301567 RMD160 2d4040ce5cdd38c3d6ffa3e13136d3fd190d96c3 SHA1 d0831f2b35b87c14b2d268efe0b2b3b4b6d8b35a SHA256 c389d71859fbd57cf91706966028b0cce80af41af1cc3e693ec24d55631a1581
+EBUILD nautilus-jungledisk-1.0.ebuild 2071 RMD160 ffe2f35a5a076866d074ba98cefb78352174d994 SHA1 7fc65c9c85a4b66bb94cdcea57797f70c92d3a27 SHA256 2d718e21e8fa332803a109deb2c680068b27a7d1b6e7f25cfdc18a7fa1a7339b
+MISC metadata.xml 235 RMD160 87757f9ef9a2e9aba6b5a821e890d9402c419dcf SHA1 76e5aed381efb463bce230fd8404f59700e05e4e SHA256 b028713ffa8477f7bac52f8483b90f31aab061d8f81ad20127f20a45126ac02d
diff --git a/gnome-extra/nautilus-jungledisk/metadata.xml b/gnome-extra/nautilus-jungledisk/metadata.xml
new file mode 100644
index 0000000..367c49b
--- /dev/null
+++ b/gnome-extra/nautilus-jungledisk/metadata.xml
@@ -0,0 +1,8 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
+<pkgmetadata>
+<herd>no-herd</herd>
+<maintainer>
+ <email>david@triquetradevelopment.com</email>
+</maintainer>
+</pkgmetadata>
diff --git a/gnome-extra/nautilus-jungledisk/nautilus-jungledisk-1.0.ebuild b/gnome-extra/nautilus-jungledisk/nautilus-jungledisk-1.0.ebuild
new file mode 100644
index 0000000..8391122
--- /dev/null
+++ b/gnome-extra/nautilus-jungledisk/nautilus-jungledisk-1.0.ebuild
@@ -0,0 +1,54 @@
+# Copyright 1999-2005 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI=4
+
+inherit eutils
+
+DESCRIPTION="Networked storage/backup using Rackspace or Amazon's S3 service."
+HOMEPAGE="http://www.jungledisk.com"
+SRC_URI_BASE="https://downloads.jungledisk.com/31beta/"
+SRC_URI="${SRC_URI_BASE}/${PN}-${PV}.tar.gz"
+
+LICENSE="GPL-3"
+SLOT="0"
+KEYWORDS="~x86 ~amd64"
+IUSE=""
+
+RDEPEND="gnome-base/nautilus
+ gnome-base/gconf
+ gnome-base/libgnome
+ gnome-base/libgnomeui
+ gnome-base/gnome-desktop
+ || ( net-fs/junglediskdesktop net-fs/junglediskworkgroup net-fs/junglediskserver )"
+
+S="${WORKDIR}/${PN}-${PV}"
+
+src_install() {
+ emake DESTDIR="${D}" install || die "Install of jungledisk nautilus plugin failed."
+ dodoc README || die
+}
+
+pkg_postinst() {
+ echo
+ elog "- You can view the release notes at:"
+ elog " https://www.jungledisk.com/downloads/business/workgroup/releasenotes.aspx"
+ echo
+ elog "Nautilus-Jungle Disk is a Nautilus extension for Jungle Disk. This"
+ elog "extension will probably incorporate more functionality in the future but for"
+ elog "now it's primary purpose is to provide file sharing capability for Jungle Disk's"
+ elog "new Public File Sharing capability made available in 3.10. This allows a user to"
+ elog "right-click on (almost) any file in Nautilus and share the file with another user."
+ elog "This is accomplished by simply launching the default web browser and pointing it to"
+ elog "the local Jungle Disk service that will then share the file or files. Sharing"
+ elog "folders is currently no supported, so if a folder is selected the user will"
+ elog "not see the 'Share with Jungle Disk...' item in the context menu."
+ echo
+ elog "Once installed, the user will need to log out and back"
+ elog "in, *or*, Nautilus can simply be restarted with."
+ elog "$ nautilus -q"
+ echo
+ elog "This should cause Nautilus to quit and restart. If Nautilus"
+ elog "does not restart, just run it manually to start it or log out and back in."
+}
diff --git a/media-gfx/font-manager b/media-gfx/font-manager
new file mode 120000
index 0000000..4c231b4
--- /dev/null
+++ b/media-gfx/font-manager
@@ -0,0 +1 @@
+/var/lib/layman/betagarden/media-gfx/font-manager/ \ No newline at end of file
diff --git a/media-gfx/gscan2pdf/Manifest b/media-gfx/gscan2pdf/Manifest
new file mode 100644
index 0000000..e5c56eb
--- /dev/null
+++ b/media-gfx/gscan2pdf/Manifest
@@ -0,0 +1,2 @@
+DIST gscan2pdf-1.0.4.tar.gz 542167 RMD160 3f84599122f3a71c6c0eeb4747567625cec6e948 SHA1 149d674783a5f0858f90a5f9664a97eda0299f90 SHA256 6f3f20b2540bed43199761592fe68be5c462d9285e88cd1a63dbea8636413399
+EBUILD gscan2pdf-1.0.4.ebuild 1537 RMD160 b6f3f2a3c321cf2d1dd389a5707d37d4735eb28d SHA1 ac57730aa63814cfb9a35ac417b5cd0915fd670e SHA256 49bde944beb445e7d28bbbba349e16b35ef1814b233a8b7fcdc0a0e323be1301
diff --git a/media-gfx/gscan2pdf/gscan2pdf-1.0.4.ebuild b/media-gfx/gscan2pdf/gscan2pdf-1.0.4.ebuild
new file mode 100644
index 0000000..c0db3a0
--- /dev/null
+++ b/media-gfx/gscan2pdf/gscan2pdf-1.0.4.ebuild
@@ -0,0 +1,58 @@
+# Copyright 1999-2009 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI="2"
+inherit perl-app
+
+DESCRIPTION="Create PDF of selected pages with File/Save PDF"
+HOMEPAGE="http://gscan2pdf.sourceforge.net/"
+SRC_URI="http://download.sourceforge.net/${PN}/${P}.tar.gz"
+# https://bugs.gentoo.org/show_bug.cgi?id=254704
+
+LICENSE="GPL-2"
+SLOT="0"
+KEYWORDS="~amd64 ~x86"
+IUSE="adf cuneiform doc djvu gocr ocropus tesseract unpaper +xdg"
+
+DEPEND="dev-lang/perl[ithreads]
+ >=dev-perl/config-general-2.40"
+
+RDEPEND=">=dev-perl/glib-perl-1.100-r1
+ dev-perl/Goo-Canvas
+ dev-perl/Gtk2-Ex-Simple-List
+ dev-perl/Gtk2-ImageView
+ >=dev-perl/gtk2-perl-1.043.1
+ dev-perl/HTML-Parser
+ >=dev-perl/Locale-gettext-1.05
+ dev-perl/Log-Log4perl
+ dev-perl/PDF-API2
+ dev-perl/Proc-ProcessTable
+ dev-perl/Readonly-XS
+ >=dev-perl/Sane-0.50.0
+ dev-perl/Set-IntSpan
+ dev-perl/Test-Perl-Critic
+ virtual/perl-Archive-Tar
+ media-gfx/imagemagick[perl]
+ media-gfx/sane-backends
+ media-libs/tiff
+ xdg? ( x11-misc/xdg-utils )
+ adf? ( media-gfx/sane-frontends )
+ cuneiform? ( app-text/cuneiform )
+ doc? ( dev-perl/Gtk2-Ex-PodViewer )
+ djvu? ( app-text/djvu )
+ gocr? ( app-text/gocr )
+ ocropus? ( app-text/ocropus )
+ tesseract? ( app-text/tesseract )
+ unpaper? ( app-text/unpaper )"
+
+src_install() {
+ perl-module_src_install
+ dodoc History
+}
+
+pkg_postinst() {
+ ewarn "Thunderbird users can't use the Email to PDF feature"
+ ewarn "because xdg-email doesn't support creating new emails"
+ ewarn "with attachments in Thunderbird."
+}
diff --git a/net-fs/junglediskworkgroup/Manifest b/net-fs/junglediskworkgroup/Manifest
new file mode 100644
index 0000000..c9d2b87
--- /dev/null
+++ b/net-fs/junglediskworkgroup/Manifest
@@ -0,0 +1,4 @@
+DIST junglediskworkgroup3160.tar.gz 9776478 RMD160 5a7666fd97b77e5acb669266c76cd09ddb6aa2e4 SHA1 a23353c99b2354f558a33e86bffb86323e1a8596 SHA256 6cad2f4bde4530d2fa1d466e1da9a9e400b351bc2bc21109ce7ec79b173f8fe5
+DIST junglediskworkgroup64-3160.tar.gz 10053362 RMD160 e8e521091ce86dfc095bbe4a61ba58716489872f SHA1 d1adc798558ac2686f232b50f7f83a775dca65ff SHA256 1c5ef6afd5eef5f34bb096b7792e26962c3e82be9caaa11386912bde1b90bf36
+EBUILD junglediskworkgroup-3.16.ebuild 3940 RMD160 0bdf797b98ed80dbded5351fc1a17bc909e0eba1 SHA1 5d0bd1bae2bacf30ea7ebbed51709bbdfbd59768 SHA256 92f6467a6da80a97f1675060bc964508fc95320000713153774d42b58444824e
+MISC metadata.xml 235 RMD160 87757f9ef9a2e9aba6b5a821e890d9402c419dcf SHA1 76e5aed381efb463bce230fd8404f59700e05e4e SHA256 b028713ffa8477f7bac52f8483b90f31aab061d8f81ad20127f20a45126ac02d
diff --git a/net-fs/junglediskworkgroup/junglediskworkgroup-3.16.ebuild b/net-fs/junglediskworkgroup/junglediskworkgroup-3.16.ebuild
new file mode 100644
index 0000000..e887bf0
--- /dev/null
+++ b/net-fs/junglediskworkgroup/junglediskworkgroup-3.16.ebuild
@@ -0,0 +1,104 @@
+# Copyright 1999-2005 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Header: $
+
+EAPI=4
+
+inherit eutils
+
+MY_PV="${PV/./}0"
+
+DESCRIPTION="Networked storage/backup using Amazon's S3 service."
+HOMEPAGE="http://www.jungledisk.com"
+SRC_URI_BASE="https://downloads.jungledisk.com/jungledisk/"
+SRC_URI="x86? ( ${SRC_URI_BASE}/${PN}${MY_PV}.tar.gz )
+ amd64? ( ${SRC_URI_BASE}/${PN}64-${MY_PV}.tar.gz ) "
+
+LICENSE="jungledisk-tos"
+SLOT="0"
+KEYWORDS="-* ~x86 ~amd64"
+IUSE=""
+
+RDEPEND="sys-fs/fuse
+ x11-libs/libXinerama
+ x11-libs/libX11
+ x11-libs/gtk+
+ dev-libs/atk
+ dev-libs/glib
+ x11-libs/cairo
+ sys-apps/attr
+ sys-apps/acl
+ x11-libs/libnotify
+ !net-fs/junglediskdesktop
+ !net-fs/junglediskserver"
+
+RESTRICT="binchecks strip"
+
+S="${WORKDIR}/${PN}"
+
+src_install() {
+ exeinto /opt/${PN}
+ doexe junglediskworkgroup junglediskwg
+ dosym /opt/${PN}/junglediskwg /opt/bin/junglediskwg
+ dosym /opt/${PN}/junglediskworkgroup /opt/bin/junglediskworkgroup
+ dosym /usr/lib/libnotify.so /usr/lib/libnotify.so.1
+ insinto /usr/share/pixmaps
+ doins junglediskworkgroup.png
+ dodoc INSTALL
+ make_desktop_entry /opt/bin/${PN} "Jungle Disk Wokgroup" \
+ /usr/share/pixmaps/${PN}.png "Application;Network;"
+}
+
+pkg_postinst() {
+ echo
+ elog "- You can view the release notes at:"
+ elog " https://www.jungledisk.com/downloads/business/workgroup/releasenotes.aspx"
+ echo
+ elog "- Jungle Disk attempts to locate your web browser"
+ elog "automatically when clicking links in the software."
+ elog "If it does not find your preferred web browser, simply"
+ elog "create a symlink to your browser named: "
+ elog "~/.jungledisk/browser"
+ echo
+ elog "If you have configured automatic mounting, your Jungle Disk Workgroup will be mounted"
+ elog "at the specified directory (default: ~/jungledisk). You can pass additional "
+ elog "FUSE parameters after the mount point in the configuration. For example:"
+ echo
+ elog "/mnt/jungledisk -o allow_other"
+ echo
+ elog "By default, the jungledisk volume will only be accessible by the user who"
+ elog "mounted it. If you want to allow root or other users to access the mount you need to use"
+ elog "the FUSE options '-o allow_root' or '-o allow_other'. You may also need to set"
+ elog "the umask, as in '-o umask=007'."
+ echo
+ elog "Note that if you are not a root user, you must have permission to use the"
+ elog "FUSE filesystem to mount your Jungle Disk Workgroup (see above)."
+ echo
+ elog "Although less reliable than FUSE, you can also access the disk via any WebDAV "
+ elog "client:"
+ echo
+ elog "-- To connect to your Jungle Disk Workgroup in KDE, just open a Konquerer window and type"
+ elog "'webdav://localhost:2667/'. In GNOME, select 'Connect to Server' under the"
+ elog "Places menu."
+ elog "-- Set the Service type to WebDAV (HTTP)."
+ elog "-- Enter 'localhost' in the server and '2667' for the port."
+ echo
+ elog "Using rsync with Jungle Disk Workgroup:"
+ elog "Once running and mounted on the local file system, you can use rsync to easily"
+ elog "copy files to and from your S3 storage. Most rsync options should work fine,"
+ elog "however for best performance we recommend using the --inplace option which"
+ elog "avoids extra renames."
+ echo
+ elog "You should also use the --times (-t) option so that modification times are"
+ elog "replicated and used to detect changes. If you prefer not to replicate"
+ elog "modification times, you may want to use --checksum (-c) or --size-only to"
+ elog "prevent files from being re-copied on every run."
+ echo
+ elog "Sample command lines:"
+ elog "# copy all files and attributes (times/permissions/owners/links/etc)"
+ elog "rsync -a --inplace /src/* /mnt/jungledisk"
+ elog "# copy only normal files and preserve modification times"
+ elog "rsync -t -r --inplace /src/* /mnt/jungledisk"
+ elog "# copy only file data and use size to determine changes"
+ elog "rsync -r --size-only --inplace /src/* /mnt/jungledisk"
+}
diff --git a/net-fs/junglediskworkgroup/metadata.xml b/net-fs/junglediskworkgroup/metadata.xml
new file mode 100644
index 0000000..367c49b
--- /dev/null
+++ b/net-fs/junglediskworkgroup/metadata.xml
@@ -0,0 +1,8 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE pkgmetadata SYSTEM "http://www.gentoo.org/dtd/metadata.dtd">
+<pkgmetadata>
+<herd>no-herd</herd>
+<maintainer>
+ <email>david@triquetradevelopment.com</email>
+</maintainer>
+</pkgmetadata>
diff --git a/overlays.xml b/overlays.xml
new file mode 100644
index 0000000..bc4d1cd
--- /dev/null
+++ b/overlays.xml
@@ -0,0 +1,17 @@
+<?xml version="1.0" encoding="UTF-8"?>
+<!DOCTYPE repositories SYSTEM "/dtd/repositories.dtd">
+<repositories xmlns="" version="1.0">
+ <repo quality="experimental" status="unofficial">
+ <name><![CDATA[triquetra]]></name>
+ <description><![CDATA[Triquetra Development overlay]]></description>
+ <homepage>http://bitbucket.org/Triquetra/overlay</homepage>
+ <owner type="person">
+ <email>triquetra@triquetradevelopment.com</email>
+ <name><![CDATA[Triquetra Development]]></name>
+ </owner>
+ <source type="mercurial">ssh://hg@bitbucket.org/Triquetra/overlay</source>
+ <source type="mercurial">http://bitbucket.org/Triquetra/overlay</source>
+ <feed>http://bitbucket.org/Triquetra/overlay/atom</feed>
+ <feed>http://bitbucket.org/Triquetra/overlay/rss</feed>
+ </repo>
+</repositories>
diff --git a/profiles/repo_name b/profiles/repo_name
new file mode 100644
index 0000000..593e52f
--- /dev/null
+++ b/profiles/repo_name
@@ -0,0 +1 @@
+triquetra